<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>LAB8</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="form-popup" id="myForm">
            <form class="form-container">
                <label>
                    Имя
                    <input name="name1" value="default">
                </label><br /><br />
                <label>
                    e-mail
                    <input name="e-mail" value="test@example.com" type="email">
                </label><br /><br />
                <label><input type="checkbox" name="check1">С правилами ознакомлен
                </label><br /><br />
                <button type="button" onclick="closeForm()">Close Form</button>
                <button type="submit">Submit</button>
            </form>
          </div> 
          <button type="button" class="bt" onclick="openForm()">Open Form</button>
          <script src="my.js"></script>
    </body>
</html>
